/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

a, div a { text-decoration:none; }
 
/**ASSOC POSTS**/
.custom #post-42 .associated-posts .associated-post {
width:50%; float:left;
}

#adminmenu span.pa807ac {
display:none !important;
}

/*****/

.aboutNav {
 margin-bottom:20px;
}

body {
background-image: url(http://lahainagrill.com/images/bg.jpg);
background-repeat: repeat-x;
background-color:transparent;
font-family: 'Signika Negative', sans-serif;

}

.custom #footer {
text-align:center;
font-size:11px;
text-decoration:none !important;
padding-top:0 !important;
}

.custom div.footerPlain a { text-decoration:none !important; }

.orange { 
color:#febc2d;
}

.custom #post-468 .gallery-icon {
border: 1px solid rgb(204, 204, 204);
padding:5px;
}

.custom #post-33 div.wpcf7 {
width:700px;
}

.custom #post-8 .wooslider {
box-shadow:0px 0px 0px rgba(0, 0, 0, 0);
border:0;
}

.custom .sidebar .cat-item-3, .custom .sidebar .cat-item-4 {
display:none;
}

.custom h2 {
color:#3d3d3d;
}


h2.menuHeader {
font-weight:normal;
font-size:25px;
margin:0;
padding:0 0 20px 0;
letter-spacing:7px;
}

.hiRezWrapper {
float:left;
padding:10px;
margin-right:20px;
text-align:center;
margin-bottom:25px;
}


.custom #post-737 #header {
display:none !important; 
}


/***CENTER CONTACT FORM***/
div.wpcf7 {
text-align:left;
}


/****FACEBOOK PLUGIN CSS*****/
.custom .fpfcredit {
visibility:hidden;
}

.custom #post-25 .format_text p {
    margin: 0;
padding:0;
line-height:12px;
font-size:0;
visibility:hidden;
}

/******END FACEBOOK********/


.green { color:#5c8727; }

.custom #header { 
margin-top:0;
padding-top:0;
padding-bottom:0;
background-image: url(http://lahainagrill.com/images/bar.png);
background-repeat: no-repeat;
background-position: top right;
}



/**********************************
**********NAVIGATION***************
***********************************/
.custom .menu {
font-size: 13px;
background-color: transparent;
padding: 45px 0 0 0;
border: 0;
letter-spacing: 1px;
margin-left:-20px;
}

.custom .menu ul a {
color:#5c8727;
}

.custom .menu a {
padding: 0.3em 0.7em;
letter-spacing:1px;
font-family: 'BenchNine', sans-serif;
border:0;
}

.custom .menu .current a {
color:#5c8727;
background:transparent;
border:0;
}

.menu .current a:hover {
background: none repeat scroll 0 0 transparent;
border: 0;
color:#fdbe57;
}

.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {
    background: none repeat scroll 0 0 transparent;
    color: #5c8727;
}

.menu a:hover, .menu .current a:hover, .submenu a:hover, .submenu .current a:hover, .menu ul a:hover, .menu .current ul a:hover, .menu .current-menu-item ul a:hover, .menu .current-cat ul a:hover, .menu .current-menu-ancestor a:hover {
background:transparent;
color:#fdbe57;
}

.menu .current-parent > a, .menu .current-menu-ancestor > a {
background:transparent;
color:#fdbe57;
}

.menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover {
background:transparent;
color:#fdbe57;
}

.menu, .menu a, {
    background: none repeat scroll 0 0 transparent;
    border: 0;
}

.menu li ul {
background-color:#f9f9f9;
border:0;
}

.item-2 a:hover {
background:transparent;

}
.submenu li ul {
    background: none repeat scroll 0 0 transparent;
    border: 0;

}

/**********************************
**********END NAVIGATION***************
***********************************/

/***POST PAGE MESSAGES***/
.pa807ac {
display:none !important;
}

.custom #post-48 .headline_area, .custom #post-33 .headline_area, .custom #post-740 .headline-area, #post-1222 .headline-area  {
display:none !important;
}

/******FIX OPEN TABLE*****/
.custom #post-48 .format_text input {
width:90%;
}

.OT_title {
padding-left:25px !important;
}


.custom .OT_subtitle {
display:none;
}

.custom .OT_wrapper {
width:220px;
}

.daOTwidget {
width:500px;
padding-top:30px;
padding-left:143px;
background-image: url(http://lahainagrill.com/images/frame.jpg);
background-repeat:no-repeat;
min-height:350px;
}


/******END OPEN TABLE*****/




.custom #post-265 .headline_area, .custom #post-126 .headline_area, .custom #post-8 .headline_area, .custom #post-54 .headline_area, .custom #post-11 .headline_area, .custom #post-174 .headline_area, .custom #post-14 .headline_area, .custom #post-25 .headline_area, .custom #post-27 .headline_area, .custom #post-182 .headline_area, .custom #post-1222 .headline_area {
	position:absolute;
	top:-1500px;
	left:-1500px;
}


.paddedbullet { padding:0 3px; }



.custom #page {
 -moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;
margin-bottom:30px;
}


.custom .post_box {
padding-left:1em !important;
padding-right:1em;
}

.custom .post_box img.shadow {
 -moz-box-shadow: 0 0 2px 2px #ccc;
-webkit-box-shadow: 0 0 2px 2px#ccc;
box-shadow: 0 0 2px 2px #ccc;
}

.reserveit {
background-color:#dc383b;
padding:10px 3px;
margin: 10px auto 0 auto;
text-align:center;
font-size:20px;
width:225px;
}


.reserveit:hover {
background-color:#5d883c;
cursor:pointer;
}

.reserveit a {
color:#fff;
font-weight:normal;
text-decoration:none !important;
}

.custom .rss { display:none; }

.socialdock {
padding:0 10px 10px 10px;
 -moz-box-shadow: 0 0 2px 2px #ccc;
-webkit-box-shadow: 0 0 2px 2px#ccc;
box-shadow: 0 0 2px 2px #ccc;
width:75%;
}


.sideImage {
float:right;
width:250px;
margin-right:-1.5em;
}

/**FIX MENU WIDGET***/


/**END FIX MENU***/


.ui-tabs-panel .wp-tab-content {
padding-left:20px !important;
padding-right:20px !important;
padding-top:0 !important;
}

/****SIDEBAR PADDING TOP***/
ul.sidebar_list {
padding-top:7.5em;
}



/**WOO**/


.custom .cart_totals {
width:270px !important;
}

.custom .cart_totals h2 {
display:none;
}


.dakineproduct {
width:162px;
float:left; 
text-align:center;
margin-right:20px;
}

.dakineproduct2 {
text-align:right;
}

.dakineproduct img {
width:90%;
}

.custom form .form-row label.checkbox {
display:block;
}

.custom .product { border:0 !important; }

.custom #post-374 a.button, .custom #post-374 a.button {
display:none !important; 
}




.checkout .col-2 .notes {
margin-top:65px;
}

/*numeric amount next to cart button*/
.custom #post-265 .amount {

}

.lightImageBorder {
border: solid 1px #cccccc;
padding:3px;
}

.newsletterDashSeparator { 
height:15px;
margin-bottom:15px;
border-bottom: dashed #666666 1px; 
}

#post-1222 h1{ font-size:25px; }

.col2-set .col-2 {
width:41% !important;
}

@media screen and (min-width:500px) {
#holidayMainDiv {
width:65% !important; float:right !important;
}

.showmobile { display:none !important; }
}


/*Holiday Stuff: Add lgHolidayPage as the page class and it will remove the standard header and nav*/

@media screen and (max-width: 600px){
.lgHolidayPage #container { width:100%; }
}

.lgHolidayPage #container { max-width:600px; }

.lgHolidayPage .headline_area , .lgHolidayPage #attentionGrabberWrap, .lgHolidayPage #header { 
display:none !important; 

#lgHolidayBannerNav {
	padding-top:11px;
}


}


.lgHolidayPage img { max-width:100%; }

.lgHolidayPage a:hover {cursor:pointer; }

.lgHolidayPage #page {
background-color:transparent !important;
}


.lgHolidayPage #lgHolidayBanner { 
display:block !important; 
}


.lgHolidayPage #footer {
display:none;
}


.lgHolidayPage #content_box { background:#ffffff !important;   }

.lgHolidayPage .format_text { font-size:1.63em !important; line-height: 1.3em; }

.lgHolidayPage h1 { line-height:31px; }

.lgHolidayPage, .lgHolidayPage h1, .lgHolidayPage h2 {
	color:#808285 !important;
font-family: Arial Narrow, "Arial Narrow", Arial,"Times New Roman",Times,serif;
}

#lgHolidayBannerNav a {
	color:#808285 !important;
}


#lgHolidayBannerNav a:hover {
	color:#5C8727 !important;
}


.lgHolidayPage .format_text h2 {
	margin:0 !important;
}

#lgHolidayBannerSocial {
	text-align:right;
	padding-top:24px;
	padding-right:19px;
}

#lgHolidayBannerSocial img { max-width:8% !important; height:22px !important; }

#lgHolidayBannerNav {
	text-align:right;
	padding-top:9px;
}

.lgHolidayNavItem {
	font-size:14px;
	color:#808285; 
	margin-right:14px;
}

@media screen and (min-width: 600px){
.lgHolidayNavItem { font-size:15px; }
#lgHolidayBannerNav { padding-top:16px;
}

@media screen and (min-width: 1025px){
.lgHolidayNavItem { font-size:17px; }
#lgHolidayBannerNav { padding-top:16px;
}


.lgHolidayItem {
margin-bottom:55px !important;
text-align:justify !important;
}


.lgHolidayItemBorder {
border:1px solid #cccccc;
padding:3px 3px 3px 8px;
text-align:left;
}



#lgHoliday2014Chef.format_text p { margin-bottom: 0 !important; }


